<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ThreeYearPlan extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('three_year_plan', function (Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('year_start')->unsigned();
			$table->integer('year_end')->unsigned();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('three_year_plan');
	}
}
